/* PC导航 */
#pc-header .logo{padding:20px 0;}
#pc-header .logo img{max-width:none;max-height:50px;}
#pc-header .navbar{background:#FFF;-webkit-box-shadow:0px 1px 1px rgba(0, 0, 0, 0.03); box-shadow:0px 1px 1px rgba(0, 0, 0, 0.03);z-index:9}
#pc-header .nav li.active ul li a {color:#3e3e3e;}
#pc-header .nav li a{color:#3e3e3e;line-height:90px;position:relative;padding:0 16px;font-size:16px;font-weight:400}
/* #pc-header .nav li:last-child a{padding:0 0 0 20px;} */
#pc-header .nav li ul {top:90px;padding:0;}
#pc-header .nav li.active a,#pc-header .nav li a:hover,#pc-header .nav li:hover a.first-level{color:#ff9600;}
#pc-header .nav li ul{background:#FFF;border-top-left-radius:0px;border-top-right-radius:0px;transition: 0.3s;}
#pc-header .nav li ul li a {background:#FFF;line-height:42px;color:#3e3e3e;font-size:14px;font-weight:normal;display:block;width:100%;text-align:left;}
#pc-header .nav li ul li a:hover{background:#ff9600;color:#fff;}

/* 登录图标 */
.log-in a.user-ico i{font-size: 20px !important;}

/* pc搜索图标 */
#pc-header .searchBar{position:absolute;top:37px;right:120px}
#pc-header a.search-ico i{font-size:18px;color:#6E6E6E;}

/* 购物车图标 */
#pc-header .shopBar{position:absolute;top:37px;right:80px}
#pc-header a.shop-ico i{font-size:18px;color:#6E6E6E;}

/* 登入后状态 */
.log-in{position:absolute;top:29px;right:5px}
.log-in .drop-menu {margin:12px 0 0;min-width:100px;border-radius:5px;-webkit-box-shadow:0 6px 12px rgba(0,0,0,.075); box-shadow:0 6px 12px rgba(0,0,0,.075) }
.log-in .drop-menu li{padding: 0 10px;height: 32px;text-align: center;}
.log-in .drop-menu li a{position: relative;height: 32px;line-height: 32px;}
.log-in .drop-menu li a:hover,.drop-menu a:focus {color:#2D2D2D;background: unset;}
.log-in .button-group span {display:inline-block;line-height:24px;height:24px;width:24px}
.log-in .button-group ul:before {position:absolute;top:-8px;left:50px;display:inline-block;border-right:8px solid transparent;border-bottom:8px solid #fff;border-left:8px solid transparent;content:'';}
.log-in .button-group ul:after {position:absolute;top:-8px;left:50px;display:inline-block;border-right:8px solid transparent;border-bottom:8px solid #e9e8e8;border-left:8px solid transparent;content:'';}
.log-in .button-group .button {padding:0;line-height:18px;font-size:20px}
.log-in .button-group .drop-menu {padding: 10px 0; left: -40px;border-top:0px solid #ff0000;-webkit-box-shadow: 0px 0px 0px rgba(0,0,0,.075);box-shadow: 0px 8px 10px rgba(0,0,0,.05);border-radius:4px;}
.log-in a.user-ico{width:32px;height:32px;line-height:32px;background:#ECEFF5;display:block;}
.log-in a.user-head{width:32px;height:32px;overflow:hidden;display:block;}
.log-in a.user-head img{width:32px;height:32px;}
/* 登入后状态 end*/

/* 注册登录切换 */
.register .tab{font-size:0}
.register .tab li{cursor:pointer;display:inline-block;position:relative;font-size:20px;width:100%;color:#666;margin:0 0 40px 0}
/* .register .tab li::before{background:#ccc;content:'';position:absolute;bottom:-10px;left:0;width:100%;height:3px;border-radius:3px;transition:transform .3s;} */
.register .tab li.cur{color:#ff9600}
.register .tab li.cur::before{background:#ff9600;content:'';position:absolute;bottom:-10px;left:0;width:100%;height:3px;border-radius:3px;transition:transform .3s;}

.register .line{margin:0px;padding:0;position: relative; text-align: center;}
.register .line span{display: inline-block; padding: 0 20px; position: relative; z-index: 200;}
.register .line hr{-moz-border-bottom-colors: none; -moz-border-left-colors: none; -moz-border-right-colors: none; -moz-border-top-colors: none; border-color: #E2E2E2 -moz-use-text-color -moz-use-text-color; border-image: none; border-style: solid none none; margin-top:10px; position: absolute; top:0; width: 100%;}

.register .bnt-login{margin:0 auto;text-align:center}
.register .bnt-login a{display:inline-block;color:#fff;font-size:22px;width:48px;height:48px;text-align:center;line-height:48px;margin-right:10px;border-radius:30px}
.register .bnt-login a i{font-size: 22px;}
.register .bnt-login a:hover{opacity:0.8}
.register .bnt-login a.weixin{background:#38B624}
.register .bnt-login a.qq{background:#1F92DF}
.register .bnt-login a.weibo{background:#FF6000}
/* 注册登录切换 end*/

/* 弹出搜索 begin */
.searchBar-m {display:none;width:100%;height:100%;position:fixed;top:0px;z-index:9999;text-align:center}
.searchBar-m .mask {position:absolute;left:0;right:0;width:100%;height:100%;background:#000;opacity:0.8;}
.searchBar-m .mask-ico i{font-size: 20px;}
.searchBar-m a {display:block;position:absolute;right:5%;top:5%;width:60px;height:60px;line-height:56px;font-size:48px;z-index:9999;color:#fff;}
.searchBar-m a:hover{color:#ff9600}
.searchBar-m .form-group {width:70%;max-width:720px;position:absolute;left:50%;top:40%;transform:translate(-50%,-200%);}
.searchBar-m .input{width:88%;background:transparent;border:0;border-bottom:2px solid #f2f2f2;color:#6E6E6E;height:60px;line-height:60px;float:left;padding:0}
.searchBar-m .button {width:8%;height:60px;line-height:60px;border-bottom:2px solid #f2f2f2;display:block;float:left;background:url(../images/ico-search-button.png) no-repeat center 50%;text-indent:-2000px}
.searchBar-m .button:hover{background:url(../images/ico-search-button.png) no-repeat center 50%;}
/* 弹出搜索 end */


@font-face {
  font-family: "iconfont"; /* Project id 4900493 */
  src: url('//at.alicdn.com/t/c/font_4900493_6u76syeevw5.woff2?t=1746839509761') format('woff2'),
       url('//at.alicdn.com/t/c/font_4900493_6u76syeevw5.woff?t=1746839509761') format('woff'),
       url('//at.alicdn.com/t/c/font_4900493_6u76syeevw5.ttf?t=1746839509761') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-qq:before {
  content: "\e6da";
}

.icon-luntan:before {
  content: "\e6eb";
}

.icon-wenda1:before {
  content: "\e692";
}

.icon-luntan1:before {
  content: "\e694";
}

.icon-wenda:before {
  content: "\e889";
}

.icon-wenda2:before {
  content: "\e8cd";
}

.icon-icon_luntan-xian:before {
  content: "\e695";
}

.icon-luntan2:before {
  content: "\e78e";
}

.icon-14:before {
  content: "\e696";
}

.icon-yuangongluntan:before {
  content: "\e698";
}

.icon-wenda3:before {
  content: "\e69c";
}

.icon-luntan3:before {
  content: "\e69d";
}

.icon-shangcheng:before {
  content: "\e689";
}

.icon-shangcheng1:before {
  content: "\e68a";
}

.icon-shangcheng2:before {
  content: "\e68b";
}

.icon-shangcheng3:before {
  content: "\e68c";
}

.icon-icon_shangcheng-xian:before {
  content: "\e68d";
}

.icon-shangcheng4:before {
  content: "\e68e";
}

.icon-shangcheng5:before {
  content: "\e6b3";
}

.icon-shangcheng6:before {
  content: "\e68f";
}

.icon-shangcheng7:before {
  content: "\e690";
}

.icon-shangchengxianxing:before {
  content: "\e6b4";
}

.icon-shangcheng8:before {
  content: "\e691";
}

.icon-annotation:before {
  content: "\e693";
}

.icon-yuandaimaxiayoudaima:before {
  content: "\e7ae";
}

.icon-code:before {
  content: "\e67c";
}

.icon-zitidaima:before {
  content: "\ec83";
}

.icon-24gl-code:before {
  content: "\e9ba";
}

.icon-jianzhan:before {
  content: "\e7b5";
}

.icon-jianzhan1:before {
  content: "\e67d";
}

.icon-jianzhan2:before {
  content: "\e67e";
}

.icon-jianzhan3:before {
  content: "\e67f";
}

.icon-jianzhan4:before {
  content: "\e681";
}

.icon-jianzhan5:before {
  content: "\e682";
}

.icon-jianzhan6:before {
  content: "\e686";
}

.icon-a-21chuangongsidaimachaxun:before {
  content: "\e683";
}

.icon-daimawangzhan:before {
  content: "\e684";
}

.icon-daima:before {
  content: "\e685";
}

.icon-a-workscodejavascript:before {
  content: "\e875";
}

.icon-waimaojianzhan:before {
  content: "\e769";
}

.icon-mobanjianzhan:before {
  content: "\e76c";
}

.icon-qiyejianzhan:before {
  content: "\e76d";
}

.icon-data_shujukudaima_database-code:before {
  content: "\e6b5";
}

.icon-Edit_xiazaidaima_code-download_linear:before {
  content: "\e75e";
}

.icon-lianxiwomen:before {
  content: "\e677";
}

.icon-guanyuwomen-lianxiwomen:before {
  content: "\e687";
}

.icon-lianxiwomen1:before {
  content: "\e680";
}

.icon-contact:before {
  content: "\e616";
}

.icon-wode-lianxiwomen:before {
  content: "\e69a";
}

.icon-lianxiwomen2:before {
  content: "\e678";
}

.icon-wode-lianxiwomen1:before {
  content: "\e618";
}

.icon-lianxiwomen3:before {
  content: "\e69b";
}

.icon-lianxiwomen4:before {
  content: "\e688";
}

.icon-lianxiwomen5:before {
  content: "\e619";
}

.icon-lianxiwomen6:before {
  content: "\e679";
}

.icon-lianxiwomen7:before {
  content: "\e734";
}

.icon-guanyuwomen-lianxiwomen1:before {
  content: "\e731";
}

.icon-wode_lianxiwomen:before {
  content: "\e61a";
}

.icon-lianxiwomen8:before {
  content: "\e61c";
}

.icon-lianxiwomen9:before {
  content: "\e67a";
}

.icon-lianxiwomen10:before {
  content: "\e67b";
}

.icon-yule:before {
  content: "\e612";
}

.icon-yule1:before {
  content: "\e60f";
}

.icon-yule2:before {
  content: "\e755";
}

.icon-yule3:before {
  content: "\e674";
}

.icon-yule4:before {
  content: "\e615";
}

.icon-yule5:before {
  content: "\e675";
}

.icon-yule6:before {
  content: "\e85b";
}

.icon-m-shenghuo-weixuanzhong:before {
  content: "\e60d";
}

.icon-yule7:before {
  content: "\e676";
}

.icon-c-shenghuo3:before {
  content: "\e60e";
}

.icon-yule8:before {
  content: "\e610";
}

.icon-yule11:before {
  content: "\e611";
}

.icon-xuexi:before {
  content: "\e670";
}

.icon-xuexifenxi:before {
  content: "\e671";
}

.icon-xuexi-:before {
  content: "\e60c";
}

.icon-zizhuxuexi:before {
  content: "\e672";
}

.icon-xuexizhongxin:before {
  content: "\e673";
}

.icon-shenghuo:before {
  content: "\e66f";
}

.icon-jujiashenghuo:before {
  content: "\e61b";
}

.icon-zhihuishenghuo--kucunweihu:before {
  content: "\e74d";
}

.icon-zhihuishenghuo--fuwuguanli:before {
  content: "\e786";
}

.icon-jubao:before {
  content: "\e61d";
}

.icon-anquanbaozhang:before {
  content: "\e61e";
}

.icon-xiaoxi-zhihui:before {
  content: "\e61f";
}

.icon-xihuan:before {
  content: "\e620";
}

.icon-gengduo:before {
  content: "\e621";
}

.icon-shouye-zhihui:before {
  content: "\e622";
}

.icon-gerenzhongxin-zhihui:before {
  content: "\e623";
}

.icon-kandian-zhihui:before {
  content: "\e624";
}

.icon-fanhui:before {
  content: "\e625";
}

.icon-kuaijiezhifu:before {
  content: "\e626";
}

.icon-zhifudingjin:before {
  content: "\e627";
}

.icon-kaitongfuwu:before {
  content: "\e628";
}

.icon-qianshuxieyi:before {
  content: "\e629";
}

.icon-dianpu:before {
  content: "\e62a";
}

.icon-guanzhu-zhihui:before {
  content: "\e62b";
}

.icon-tijiaoyanzi:before {
  content: "\e62c";
}

.icon-a-dingwei2:before {
  content: "\e62e";
}

.icon-zhuanruzijin:before {
  content: "\e630";
}

.icon-yanziwancheng:before {
  content: "\e631";
}

.icon-guanbi:before {
  content: "\e632";
}

.icon-fenxiang:before {
  content: "\e634";
}

.icon-zaixianyanzi:before {
  content: "\e635";
}

.icon-shangchuantupian:before {
  content: "\e636";
}

.icon-dingwei:before {
  content: "\e637";
}

.icon-zaixianxuanfang:before {
  content: "\e638";
}

.icon-tianxuangouren:before {
  content: "\e639";
}

.icon-a-fenxiang2:before {
  content: "\e63a";
}

.icon-baohuhaoma:before {
  content: "\e63c";
}

.icon-a-xiala2:before {
  content: "\e63d";
}

.icon-zhuanshuguwen:before {
  content: "\e63e";
}

.icon-bianji:before {
  content: "\e63f";
}

.icon-jinru:before {
  content: "\e642";
}

.icon-xiala:before {
  content: "\e643";
}

.icon-tishi:before {
  content: "\e644";
}

.icon-chuang:before {
  content: "\e645";
}

.icon-tingchechang:before {
  content: "\e646";
}

.icon-xiuxishi:before {
  content: "\e648";
}

.icon-yigui:before {
  content: "\e649";
}

.icon-xiuxianqu:before {
  content: "\e64a";
}

.icon-shuzhuo:before {
  content: "\e64b";
}

.icon-zhinengmensuo:before {
  content: "\e64c";
}

.icon-kuandai:before {
  content: "\e64d";
}

.icon-qiantai:before {
  content: "\e64e";
}

.icon-shuba:before {
  content: "\e64f";
}

.icon-xiyifang:before {
  content: "\e650";
}

.icon-kongzhonghuayuan:before {
  content: "\e652";
}

.icon-dianshiji:before {
  content: "\e653";
}

.icon-weibolu:before {
  content: "\e655";
}

.icon-dianti:before {
  content: "\e657";
}

.icon-tianranqi:before {
  content: "\e658";
}

.icon-diancilu:before {
  content: "\e659";
}

.icon-reshuiqi:before {
  content: "\e65a";
}

.icon-anquanjiankong:before {
  content: "\e65b";
}

.icon-DIYcanba:before {
  content: "\e65c";
}

.icon-chugui:before {
  content: "\e65e";
}

.icon-ditie:before {
  content: "\e65f";
}

.icon-yingyinqu:before {
  content: "\e660";
}

.icon-canzhuo:before {
  content: "\e662";
}

.icon-chouyouyanji:before {
  content: "\e663";
}

.icon-kongtiao:before {
  content: "\e664";
}

.icon-zhuoqiuqu:before {
  content: "\e665";
}

.icon-nuanqi:before {
  content: "\e666";
}

.icon-shafa:before {
  content: "\e667";
}

.icon-jianshenfang:before {
  content: "\e668";
}

.icon-bianlidian:before {
  content: "\e669";
}

.icon-huikequ:before {
  content: "\e66a";
}

.icon-a-24Hanbao:before {
  content: "\e66b";
}

.icon-shequhuodong:before {
  content: "\e66c";
}

.icon-bingxiang:before {
  content: "\e66d";
}

.icon-xiyiji:before {
  content: "\e66e";
}

.icon-shijian1:before {
  content: "\e603";
}

.icon-shijian:before {
  content: "\e614";
}

.icon-shaixuan:before {
  content: "\e641";
}

.icon-tianjia:before {
  content: "\e702";
}

.icon-genjin:before {
  content: "\e62f";
}

.icon-gerenka:before {
  content: "\e617";
}

.icon-kehufuwu:before {
  content: "\e60a";
}

.icon-duanxin:before {
  content: "\e647";
}

.icon-kehuguanli:before {
  content: "\e697";
}

.icon-xiazai:before {
  content: "\e656";
}

.icon-xiazai1:before {
  content: "\e6b7";
}

.icon-xiazai2:before {
  content: "\e609";
}

.icon-xiazai11:before {
  content: "\e604";
}

.icon-xiazai-copy:before {
  content: "\e605";
}

.icon-xiazai3:before {
  content: "\e65d";
}

.icon-xiazai12:before {
  content: "\e63b";
}

.icon-xiazai21:before {
  content: "\e606";
}

.icon-xiazai31:before {
  content: "\e607";
}

.icon-xiazai4:before {
  content: "\e608";
}

.icon-xiazai5:before {
  content: "\e60b";
}

.icon-huiyuan:before {
  content: "\e8b1";
}

.icon-huiyuan1:before {
  content: "\e640";
}

.icon-dianzan:before {
  content: "\e633";
}

.icon-mti-yonghu:before {
  content: "\e8da";
}

.icon-sousuo:before {
  content: "\e661";
}

.icon-duoyuyan:before {
  content: "\e654";
}

.icon-renyuan:before {
  content: "\e601";
}

.icon-duanxin_fasongduanxin:before {
  content: "\e78d";
}

.icon--arrow_right:before {
  content: "\e602";
}

.icon-xiangyoubian:before {
  content: "\e62d";
}

.icon-chengjiao:before {
  content: "\e739";
}

.icon-weichengjiaodan:before {
  content: "\e717";
}

.icon-gen:before {
  content: "\e785";
}

.icon-gen1:before {
  content: "\e613";
}

.icon-sousuo1:before {
  content: "\e651";
}

.icon-wuyoushouhou:before {
  content: "\e699";
}

.icon-a-business-icon-AlibabacomOnlineTradeShow:before {
  content: "\e822";
}

.icon-a-business-icon-Bigpromotion:before {
  content: "\e823";
}

.icon-business-icon-buyers-club-fill:before {
  content: "\e824";
}

.icon-business-icon-ali-clould:before {
  content: "\e825";
}

.icon-a-business-icon-MOQ:before {
  content: "\e826";
}

.icon-business-icon-buyers-club:before {
  content: "\e827";
}

.icon-a-business-icon-gold-supplier2:before {
  content: "\e828";
}

.icon-business-icon-feeds:before {
  content: "\e829";
}

.icon-zan:before {
  content: "\e600";
}
